pike.git / CHANGES

version» Context lines:

pike.git/CHANGES:414:      o 'GTK' is now GTK2, not GTK1 unless the system has no GTK2 support.      o Locale.Charset       The charset module is now available on the top level as 'Charset'      o The ancient syntax for arrays (string * was an alias for    array(string)) has now been removed completely.    - o Compatibility for pike versions before 7.2 is no longer available. + o Compatibility for pike versions before 7.4 is no longer available.      o decode_value can no longer decode programs using the 'old style'    program encoding.       Since the format has been deprecated since feb 2003, and those    programs could not be decoded anyway due to other issues it is not    much of a loss.         New modules